<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hola desde express</title>
</head>

<body>
    <h1>Hola desde express</h1>
    <p>Express esta exponiendo mis archivos estaticos</p>
</body>

</html>